/*
Theme Name: Moves Theme
Author: Gereon
Description: Customization of Nuntius for Moves
Template: nuntius_original
*/

@import url("../nuntius_original/style.css");

/* =Customizations
-------------------------------------------------------------- */

body {
	background: #fefefe;
}
#content {
	text-align: justify;
}

table {
	background: transparent !important;
}

table tbody:first-child tr:first-child td {
    border-top: 1px solid #e0e0e0;
}

/*
 *	Set header image and styling
 */
#header {
	height: 114px;
	min-height: 114px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

#header.moves {
	background-image: url(images/background.png) !important;
}
#header.ths {
	background-image: url(images/background-ths.png) !important;
}
#header.ths-cd {
	background-image: url(images/background-ths-cd.png) !important;
}

#header .wrap {
	height: 114px !important;
	margin: 0px auto !important;
}
#header.moves .wrap {
	background: url(images/header.png) no-repeat !important;
}
#header.ths .wrap {
	background: url(images/header-ths.png) no-repeat !important;
}
#header.ths-cd .wrap {
	background: url(images/header-ths-cd.png) no-repeat !important;
}


#menu-primary {
	background: #890000;
	background: url(images/menu.png) repeat-x;
	border-bottom: 5px solid #000;
	border-top: 0px;
	box-shadow: none;
	margin-bottom: 0px;
	clear: both;
	float: left;
	width: 100%;
}
#menu-primary.ths {
	background: url(images/menu-ths.png) repeat-x;
}
#menu-primary.ths-cd {
	background: url(images/menu-ths-cd.png) repeat-x;
}

#menu-primary a {
	padding: 12px 16px 12px 16px;
}

.current-menu-item > a {
	font-weight: bold;
}

#header .wrap .header-link {
	height: 114px;
}

#container {
	border-left: 2px solid #e4e4e4;
	border-right: 2px solid #e4e4e4;
}

.byline .sep,.author {
	display: none;
}

/*
 *	Make content 20px larger and sidebar 20px smaller.
 */
 /*
#container {
	background: url(images/bg-container-shifted.png) repeat-y;
}
#content {
	width: 660px;
}
.hentry {
	width: 620px;
}
#sidebar-primary {
	width: 320px;
}
#sidebar-primary .widget {
	width: 280px;
}*/

/*
 *	Change text-align for news items.
 */
.rpwe-summary {
	text-align: justify;
}

/*
	Override styles from Download Manager
*/
.wpdm_clink {
	background: rgba(0, 0, 0, 0);
	padding-left: 0px;
	min-height: 0px !important;
}
.wpdm-category li {
	min-height: 0px;
	border-bottom: 0px;
}

/*
	Override styles from Tree Plugin
*/
.cms_tpv_wrapper {
	margin-right: 0px;
	border: 1px solid black;
}
